{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <div class="row">
        <div class="col-md-8 col-lg-8">
            <div class="card mb-3">
                <div class="card-block">
                    <h1>{{node.title}}</h1>
                    <p>{{node.summary|safe}}</p>
                    <div class="text-center field-image">
                    <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
                    </div>
                </div>
                <div class="card-block pt-0">{{node.body|safe}}</div>
            </div>
            <div class="row">
                <div class="col-md-6 mb-3">
                    <div class="card">
                        <div class="card-block">{{node.include|safe}}</div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="card mb-3">
                        <div class="card-block">{{node.useful_information|safe}}</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4 col-lg-4 zone-right">
            <div class="card">
                <div class="card-block">
                <p><b class="text-muted">Precio:</b> {{node.money}} {{node.price}}</p>
                <p><b class="text-muted">Area total:</b> {{node.duration}}</p>
                </div>
            </div>
            <div class="card mt-3 info">
                <div class="card-block">
                <h4 class="card-title">Contáctenos</h4>
                <p><i class="fa fa-user"></i> {{page.name}}</p>
                <p><i class="fa fa-phone"></i> {{page.phone}}</p>
                <p><i class="fa fa-mobile"></i> {{page.mobile}}</p>
                <p><i class="fa fa-envelope"></i> {{page.email}}</p>
                <p><a href="{{page.contact_us}}?item={{node.title}}" class="btn btn-main btn-lg">Enviar Consulta</a></p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}